LR6 classic 'developing mode' not working

New Here ,
Oct 26, 2020 Oct 26, 2020

Copy link to clipboard

Copied

HI 

 

I installed classic 6, a standalone version that was bought in 2017. I can get in the library but the developing tab is not working. It says that i should buy a license or memership.

 

What can be wrong here? If i look at 'my products' it does recognize i bought LR 6.

 

Furthermore, i did update LR and tried logout and loging. And i started my pc again. Things that were suggested over here: https://helpx.adobe.com/lightroom-classic/kb/develop-module-disabled.html 

 

Maybe someone has another tip. TIA!

 

 

TOPICS
Problem or error

Views

86

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Oct 26, 2020 Oct 26, 2020

Copy link to clipboard

Copied

If you select Help/About Lightroom, what version does it indicate that you have installed?

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 26, 2020 Oct 26, 2020

Copy link to clipboard

Copied

I have version 10.0.19041

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Oct 26, 2020 Oct 26, 2020

Copy link to clipboard

Copied

In addition to JimHess's suggestion, please make sure you signed in with the same e-maill address and password that you used to check your purchase at Adobe.com.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 26, 2020 Oct 26, 2020

Copy link to clipboard

Copied

I use the same account in LR yes ;).

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Oct 26, 2020 Oct 26, 2020

Copy link to clipboard

Copied

"I have version 10.0.19041"

 

This is not Lightroom 6.

 

You need to find the Lightroom 6 executable or the Lightroom 6 icon, and launch your Lightroom 6 from there.

 

UPDATE: That may be your Windows version, in which case you still haven't told us what version of Lightroom you have.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 26, 2020 Oct 26, 2020

Copy link to clipboard

Copied

Good point. It seemed my pc had both versions on it. I now started version 6 and i can work in developer mode as well! Thanks for helping me out.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Oct 26, 2020 Oct 26, 2020

Copy link to clipboard

Copied

Two conflicting statements, or confusion

 

I installed classic 6, a standalone version that was bought in 2017. 

 

I have version 10.0.19041

Perhaps the second one refers to your OS, not LrC version?

 

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Oct 26, 2020 Oct 26, 2020

Copy link to clipboard

Copied

`

Please post your System Information as Lightroom Classic (LrC) reports it. In LrC click on Help, then System Info, then Copy. Paste that information into a reply. Please present all information from first line down to and including Plug-in Info. Info after Plug-in info can be cut as that is just so much dead space to us non-Techs.

 

GoldingD_0-1603730981501.jpeg

 

GoldingD_1-1603730981502.png

 

 

GoldingD_2-1603730981502.png

 

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Oct 26, 2020 Oct 26, 2020

Copy link to clipboard

Copied

OK problem solved. I started the wrong version it seemed. Still wonder why there are 2 versions on the pc in the first place, since i just installed version 6 from dvd. Probably adobe trying to get me in on their monthly subscription.

 

Thanks for the help guys!

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Oct 26, 2020 Oct 26, 2020

Copy link to clipboard

Copied

"Still wonder why there are 2 versions on the pc in the first place, since i just installed version 6 from dvd. Probably adobe trying to get me in on their monthly subscription."

 

Absolutely nonsense. Adobe can't install software on your computer, only you (the human user of the computer) can install software.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines